#!/usr/bin/make -f

STEM = aioresponses
DOCDIR = debian/python3-$(STEM)-doc/usr/share/doc/python3-$(STEM)-doc/html

execute_before_dh_sphinxdoc:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	sphinx-build -b html docs $(DOCDIR)
endif

%:
	dh $@ --buildsystem=pybuild
